<?xml version="1.0" encoding="utf-8"?>
<install type="component" version="1.5.0">
	<name>Scheduler</name>
	<creationDate>2009-10</creationDate>
	<author>DHTMLX LTD</author>
	<authorEmail>dhtmlx@gmail.com</authorEmail>
	<authorUrl>http://dhtmlx.com</authorUrl>
	<copyright>DHTMLX LTD</copyright>
	<license>GNU/GPL</license>
	<version>2.3</version>
	<description>Scheduler for the Joomla!</description>
	<files folder="site">
		<filename>codebase/common/dhxtoolbar.xml</filename>
		<filename>codebase/common/imgs/close.gif</filename>
		<filename>codebase/common/imgs/new.gif</filename>
		<filename>codebase/common/imgs/settings.gif</filename>
		<filename>codebase/common/imgs/reload.gif</filename>
		<filename>codebase/connector/base_connector.php</filename>
		<filename>codebase/connector/connector.js</filename>
		<filename>codebase/connector/dataprocessor.php</filename>
		<filename>codebase/connector/db_common.php</filename>
		<filename>codebase/connector/db_mssql.php</filename>
		<filename>codebase/connector/grid_config.php</filename>
		<filename>codebase/connector/grid_connector.php</filename>
		<filename>codebase/connector/index.html</filename>
		<filename>codebase/connector/scheduler_connector.php</filename>
		<filename>codebase/connector/tools.php</filename>
		<filename>codebase/connector/update.php</filename>
		<filename>codebase/dhtmlx.css</filename>
		<filename>codebase/dhtmlx.js</filename>
		<filename>codebase/dhtmlxcommon.js</filename>
		<filename>codebase/dhtmlxscheduler.css</filename>
		<filename>codebase/dhtmlxscheduler.js</filename>

		<filename>codebase/dhtmlxSchedulerConfigurator.css</filename>
		<filename>codebase/dhtmlxSchedulerConfigurator.js</filename>
		<filename>codebase/dhtmlxSchedulerConfigurator.php</filename>
		<filename>codebase/dhtmlxscheduler_wp.css</filename>
		<filename>codebase/ext/dhtmlxscheduler_agenda_view.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_collision.js</filename>

		<filename>codebase/ext/dhtmlxscheduler_expand.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_minical.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_pdf.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_readonly.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_recurring.css</filename>
		<filename>codebase/ext/dhtmlxscheduler_recurring.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_timeline.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_units.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_url.js</filename>
		<filename>codebase/ext/dhtmlxscheduler_year_view.js</filename>

		<filename>codebase/iframes/access_rights.html</filename>
		<filename>codebase/iframes/custom_fields.html</filename>
		<filename>codebase/iframes/settings.html</filename>
		<filename>codebase/iframes/templates.html</filename>
		<filename>codebase/imgs/apply.gif</filename>
		<filename>codebase/imgs/blue_tab.png</filename>
		<filename>codebase/imgs/bottom.gif</filename>
		<filename>codebase/imgs/btns.gif</filename>
		<filename>codebase/imgs/buttons.gif</filename>

		<filename>codebase/imgs/buttons.png</filename>
		<filename>codebase/imgs/but_repeat.gif</filename>
		<filename>codebase/imgs/calendar.gif</filename>
		<filename>codebase/imgs/calendar_dis.gif</filename>
		<filename>codebase/imgs/cal_bg_double.gif</filename>
		<filename>codebase/imgs/cal_bg_single.gif</filename>
		<filename>codebase/imgs/cal_bg_single_long.gif</filename>
		<filename>codebase/imgs/cal_bg_single_mini.gif</filename>
		<filename>codebase/imgs/clock_big.gif</filename>

		<filename>codebase/imgs/clock_small.gif</filename>
		<filename>codebase/imgs/colapce-expand-icon.gif</filename>
		<filename>codebase/imgs/color.png</filename>
		<filename>codebase/imgs/colormini.png</filename>
		<filename>codebase/imgs/controlls5.png</filename>
		<filename>codebase/imgs/controls.gif</filename>
		<filename>codebase/imgs/cp_buttons_panel.gif</filename>
		<filename>codebase/imgs/databg.png</filename>
		<filename>codebase/imgs/databg_now.png</filename>

		<filename>codebase/imgs/dhxaccord_dhx_skyblue/dhxacc_bg_hover.gif</filename>
		<filename>codebase/imgs/dhxaccord_dhx_skyblue/dhxacc_bg_normal.gif</filename>
		<filename>codebase/imgs/dhxaccord_dhx_skyblue/dhxacc_bg_sb.gif</filename>
		<filename>codebase/imgs/dhxaccord_dhx_skyblue/dhxacc_btns.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_bg.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_bg_acccell.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_bg_layoutcell.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_bg_over.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_bg_pressed.gif</filename>

		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_btnarrow.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_btnarrow_dis.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_sep_bg.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_left.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_left_dis.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_middle.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_middle_dis.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_pen_def.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_pen_dis.gif</filename>

		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_pen_over.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_right.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_slider_right_dis.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_subbg_over.gif</filename>
		<filename>codebase/imgs/dhxtoolbar_dhx_skyblue/dhxtoolbar_subbg_sel.gif</filename>
		<filename>codebase/imgs/download.gif</filename>
		<filename>codebase/imgs/event-bg.png</filename>
		<filename>codebase/imgs/icon.png</filename>
		<filename>codebase/imgs/icon_minicalendar.gif</filename>

		<filename>codebase/imgs/index.html</filename>
		<filename>codebase/imgs/left-separator.png</filename>
		<filename>codebase/imgs/left-time-bg.png</filename>
		<filename>codebase/imgs/left.gif</filename>
		<filename>codebase/imgs/left_bottom.gif</filename>
		<filename>codebase/imgs/left_top.gif</filename>
		<filename>codebase/imgs/lightbox.png</filename>
		<filename>codebase/imgs/loading.gif</filename>
		<filename>codebase/imgs/move.png</filename>

		<filename>codebase/imgs/multi-days-bg.png</filename>
		<filename>codebase/imgs/right.gif</filename>
		<filename>codebase/imgs/right_bottom.gif</filename>
		<filename>codebase/imgs/right_top.gif</filename>
		<filename>codebase/imgs/sky_blue_grid.gif</filename>
		<filename>codebase/imgs/sky_blue_sel.png</filename>
		<filename>codebase/imgs/sky_blue_sel2.png</filename>
		<filename>codebase/imgs/sort_asc.gif</filename>
		<filename>codebase/imgs/sort_desc.gif</filename>

		<filename>codebase/imgs/top-days-bg.png</filename>
		<filename>codebase/imgs/top-separator.gif</filename>
		<filename>codebase/imgs/top-separator.png</filename>
		<filename>codebase/imgs/top.gif</filename>
		<filename>codebase/imgs/tp_btnsIncDec.gif</filename>
		<filename>codebase/imgs/white_tab.png</filename>
		<filename>codebase/imgs/_controls.gif</filename>
		<filename>codebase/index.html</filename>
		<filename>codebase/locale/locale_de.js</filename>

		<filename>codebase/locale/locale_es.js</filename>
		<filename>codebase/locale/locale_fi.js</filename>
		<filename>codebase/locale/locale_fr.js</filename>
		<filename>codebase/locale/locale_it.js</filename>
		<filename>codebase/locale/locale_ru.js</filename>
		<filename>codebase/sources/index.html</filename>
		<filename>codebase/sources/locale.js</filename>
		<filename>codebase/sources/locale_cn.js</filename>
		<filename>codebase/sources/locale_de.js</filename>

		<filename>codebase/sources/locale_en.js</filename>
		<filename>codebase/sources/locale_es.js</filename>
		<filename>codebase/sources/locale_fi.js</filename>
		<filename>codebase/sources/locale_fr.js</filename>
		<filename>codebase/sources/locale_he.js</filename>
		<filename>codebase/sources/locale_it.js</filename>
		<filename>codebase/sources/locale_jp.js</filename>
		<filename>codebase/sources/locale_nl.js</filename>
		<filename>codebase/sources/locale_pt.js</filename>

		<filename>codebase/sources/locale_recurring_cn.js</filename>
		<filename>codebase/sources/locale_recurring_de.js</filename>
		<filename>codebase/sources/locale_recurring_es.js</filename>
		<filename>codebase/sources/locale_recurring_fi.js</filename>
		<filename>codebase/sources/locale_recurring_fr.js</filename>
		<filename>codebase/sources/locale_recurring_it.js</filename>
		<filename>codebase/sources/locale_recurring_nl.js</filename>
		<filename>codebase/sources/locale_recurring_pt.js</filename>
		<filename>codebase/sources/locale_recurring_ru.js</filename>
		<filename>codebase/sources/locale_ru.js</filename>
		<filename>codebase/sources/locale_se.js</filename>
		
		<filename>controller.php</filename>
		<filename>ical.php</filename>
		<filename>index.html</filename>
		<filename>models/index.html</filename>

		<filename>models/scheduler.php</filename>
		<filename>scheduler.php</filename>
		<filename>scheduler_include.html</filename>

		<filename>views/index.html</filename>
		<filename>views/scheduler/index.html</filename>
		<filename>views/scheduler/tmpl/default.php</filename>
		<filename>views/scheduler/tmpl/index.html</filename>
		<filename>views/scheduler/tmpl/default.xml</filename>
		<filename>views/scheduler/view.html.php</filename>
	</files>

	<administration>
		<menu>Scheduler</menu>
		<files folder="admin">
			<filename>admin.scheduler.php</filename>
			<filename>controller.php</filename>
			<filename>index.html</filename>
			<filename>install.exportoptions.php</filename>
			<filename>models/index.html</filename>
			<filename>models/schedulers.php</filename>
			<filename>tables/index.html</filename>
			<filename>tables/scheduler.php</filename>
			<filename>views/index.html</filename>
			<filename>views/schedulers/index.html</filename>
			<filename>views/schedulers/tmpl/default.php</filename>
			<filename>views/schedulers/tmpl/index.html</filename>
			<filename>views/schedulers/view.html.php</filename>
		</files>  
	</administration>
	<install>
	</install>
	<installfile>install.exportoptions.php</installfile>
</install>